Bug 389941 - audio broken in 2.6.23.1-49.fc8, works in 2.6.23.1-42.fc8
audio broken in 2.6.23.1-49.fc8, works in 2.6.23.1-42.fc8
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-18 22:53 EST by David Campbell
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 07:14:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg output from 2.6.23.1-49.fc8 kernel (23.77 KB, text/plain)
2007-11-18 22:53 EST, David Campbell
no flags Details

  None (edit)
Description David Campbell 2007-11-18 22:53:34 EST
Description of problem:

When running the 2.6.23.1-49.fc8 kernel, my audio is broken.  It shows under
lspci but volume control doesn't even show the audio device.

It works just fine with 2.6.23.1-42.fc8

I have done diffs of the output of lsmod between the two kernels and all the
audio modules loaded in 42 are there in 49 too.

[root@localhost ~]# lspci | grep -i audio
00:1f.5 Multimedia audio controller: Intel Corporation 82801EB/ER (ICH5/ICH5R)
AC'97 Audio Controller (rev 02)

Version-Release number of selected component (if applicable):

2.6.23.1-49.fc8

How reproducible:

Always

Steps to Reproduce:
1. Open volume control
2. Observe that the sound devices are lacking
  
Actual results:

No sound, volume control doesn't show my audio device

Expected results:

Should show audio device and function

Additional info:
Comment 1 David Campbell 2007-11-18 22:53:34 EST
Created attachment 263231 [details]
dmesg output from 2.6.23.1-49.fc8 kernel
Comment 2 David Campbell 2007-11-19 04:53:55 EST
Hmm since reporting this, I've seen boots of 2.6.23.1-42.fc8 do exactly the same
thing as 2.6.23.1-49.fc8

Note You need to log in before you can comment on or make changes to this bug.